IF OBJECT_ID('TRG_GT_ENVIO_EMITENTE_PENDENCIA') IS NOT NULL 
BEGIN
	DROP TRIGGER TRG_GT_ENVIO_EMITENTE_PENDENCIA
END

GO

CREATE TRIGGER 
	TRG_GT_ENVIO_EMITENTE_PENDENCIA
ON
	GT_ENVIO_EMITENTE
AFTER INSERT
AS
BEGIN
	INSERT INTO
		GT_ENVIO_EMITENTE_PENDENTE (CD_CTR)
	SELECT
		CD_CTR
	FROM
		INSERTED
END
